Jack::JackClientHandlerInterface Struct Referenceabstract
Inheritance diagram for Jack::JackClientHandlerInterface:

## Public Member Functions

virtual void | ClientAdd (detail::JackChannelTransactionInterface *socket, JackClientOpenRequest *req, JackClientOpenResult *res)=0
virtual void | ClientRemove (detail::JackChannelTransactionInterface *socket, int refnum)=0

## Detailed Description

Definition at line 32 of file JackRequestDecoder.h.

The documentation for this struct was generated from the following file:

- JackRequestDecoder.h